.version.monstres /* version checker */
{
	color: #000014;
	background-color: #A28E30;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 521px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 351px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu99358
{
	z-index: 3;
	width: 0.01px;
	height: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 155px;
}

#u99400
{
	position: absolute;
	background-color: transparent;
}

#u99400popup
{
	z-index: 4;
}

#u99501
{
	z-index: 5;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u99515
{
	z-index: 7;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u99557
{
	z-index: 9;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u99641
{
	z-index: 11;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u99599
{
	z-index: 13;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u99655
{
	z-index: 15;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u99669
{
	z-index: 17;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u99809
{
	z-index: 19;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u99823
{
	z-index: 21;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u99851
{
	z-index: 23;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u99865
{
	z-index: 25;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u99879
{
	z-index: 27;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u99893
{
	z-index: 29;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u99440
{
	width: 948px;
	background-color: transparent;
	position: fixed;
	top: 0px;
	left: 112px;
}

#u99440popup
{
	z-index: 31;
}

#u99507-6
{
	z-index: 32;
	width: 918px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 15px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Courier New, Courier, monospace;
	margin-right: -10000px;
	position: relative;
}

#u99521-6
{
	z-index: 38;
	width: 918px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 15px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Courier New, Courier, monospace;
	margin-right: -10000px;
	position: relative;
}

#u99563-6
{
	z-index: 44;
	width: 918px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 15px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Courier New, Courier, monospace;
	margin-right: -10000px;
	position: relative;
}

#u99647-6
{
	z-index: 50;
	width: 918px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 15px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Courier New, Courier, monospace;
	margin-right: -10000px;
	position: relative;
}

#u99605-6
{
	z-index: 56;
	width: 918px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 15px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Courier New, Courier, monospace;
	margin-right: -10000px;
	position: relative;
}

#u99661-6
{
	z-index: 62;
	width: 918px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 15px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Courier New, Courier, monospace;
	margin-right: -10000px;
	position: relative;
}

#u99675-6
{
	z-index: 68;
	width: 918px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 15px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Courier New, Courier, monospace;
	margin-right: -10000px;
	position: relative;
}

#u99815-6
{
	z-index: 74;
	width: 918px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 15px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Courier New, Courier, monospace;
	margin-right: -10000px;
	position: relative;
}

#u99829-6
{
	z-index: 80;
	width: 918px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 15px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Courier New, Courier, monospace;
	margin-right: -10000px;
	position: relative;
}

#u99857-6
{
	z-index: 86;
	width: 918px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 15px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Courier New, Courier, monospace;
	margin-right: -10000px;
	position: relative;
}

#u99871-6
{
	z-index: 92;
	width: 918px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 15px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Courier New, Courier, monospace;
	margin-right: -10000px;
	position: relative;
}

#u99885-4
{
	z-index: 98;
	width: 918px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 15px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Courier New, Courier, monospace;
	margin-right: -10000px;
	position: relative;
}

#u99899-4
{
	z-index: 102;
	width: 918px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 15px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Courier New, Courier, monospace;
	margin-right: -10000px;
	position: relative;
}

#u99507-6:hover,#u99521-6:hover,#u99563-6:hover,#u99647-6:hover,#u99605-6:hover,#u99661-6:hover,#u99675-6:hover,#u99815-6:hover,#u99829-6:hover,#u99857-6:hover,#u99871-6:hover,#u99885-4:hover,#u99899-4:hover
{
	background-color: #FFFFFF;
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 40px;
	width: 918px;
	margin: 0px -10000px 0px 0px;
}

#u99437-4
{
	width: 25px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 15px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	top: 1px;
	left: 0px;
}

#u99437-4popup
{
	z-index: 106;
}

#u99399-4
{
	width: 25px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 15px;
	line-height: 20px;
	text-align: center;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	top: 1px;
	left: 56px;
}

#u99399-4popup
{
	z-index: 110;
}

#u99396-4
{
	width: 81px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 15px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	top: 52px;
	left: 0px;
}

#u99396-4popup
{
	z-index: 114;
}

#u99437,#u99396
{
	color: #999999;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#buttonu99459
{
	z-index: 118;
	width: 111px;
	border-color: #787878;
	background-color: transparent;
	position: fixed;
	top: 100px;
	left: 0px;
}

#buttonu99459:hover
{
	background-color: #000000;
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u99460-4
{
	z-index: 119;
	width: 94px;
	min-height: 21px;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 6px;
}

#buttonu99459:hover #u99460-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 94px;
	margin: 5px -10000px 0px 0px;
}

#buttonu99459.ButtonSelected #u99460-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 94px;
	margin: 5px -10000px 0px 0px;
}

#buttonu99459:hover #u99460-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu99459.ButtonSelected #u99460-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u99357
{
	z-index: 2;
	width: 960px;
	height: 593px;
	position: relative;
	margin-right: -10000px;
	margin-top: -72px;
	left: 35px;
}

.ie #u99357
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

body
{
	position: relative;
	min-width: 960px;
}

